From: <a href="/blend/av.cgi?id=23">Kirk</a><BR>
Date: 9 June 2008<P>

What's this about hiding from editors or editors hiding?
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 9 June 2008<P>

briana... please, no apologies needed if it was in reference to my post.  i was just attempting to explain.  it's all good, no harm, no foul.  :)<BR>
<BR>
take care of you.
<HR>
From: <a href="/blend/av.cgi?id=900">rennielorca</a><BR>
Date: 9 June 2008<P>

lol, ijh, should I tell Brianna just how many times I've tried editing ya in the past :-). It's the charm and the "voice" that wins out even after good intentions have a number of us here and there, elsewhere, joining ijh in dumping the markin pen to play, do a stretch with the words ...... Rennie
<HR>
From: <a href="/blend/av.cgi?id=900">RennieLorca</a><BR>
Date: 9 June 2008<P>

CryingShame58, about <a href="/blend/wv.cgi?id=2008.06.08.22.27.8092">Unfinished</a>: "no one will be the wiser"...such intrigue, Pammey. I enjoy this out of you ...... Rennie
<HR>
From: <a href="/blend/av.cgi?id=900">RennieLorca</a><BR>
Date: 9 June 2008<P>

john67ragtop, about <a href="/blend/wv.cgi?id=2008.06.02.19.12.19216"><i>Untitled</i></a>: I remember these gals, with too many med trips of my own, john. One graced me with a coffee mug and some scratch pads that I scratched more poetry on at the time...but my favs were the corpsmen. Thank goodness for those buff and ready guys or I would have turned down the toes and helped dig my own plot long ago ...... Rennie
<HR>